Source: cribdrag
Section: utils
Priority: optional
Maintainer: Jonathan <jonathan@pocydon.com>
Build-Depends: debhelper (>= 10), dh-python, python-all
Standards-Version: 4.1.2
Homepage: https://github.com/SpiderLabs/cribdrag
#Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/cribdrag.git
#Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/cribdrag.git/
#Testsuite: autopkgtest-pkg-python

Package: cribdrag
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: <insert up to 60 chars description>
 <insert long description, indented with spaces>
